RubyGems Navigation menu

brienw-linkedin 0.3.7

Ruby wrapper for the LinkedIn API

Gemfile
          gem 'brienw-linkedin', '~> 0.3.7'
  
  
  
  
  
  
  

install
          gem install brienw-linkedin
  
  
  
  
  
  
  

Authors:

  • Wynn Netherland, Josh Kalderimis

Owners:

Total downloads 1,406

For this version 1,406

Required Ruby Version: None

Links: